Subject: Re: [PATCH v4 0/5] add ref content check for files backend

From: Junio C Hamano <[email-masked]>
Date: Wed, 18 Sep 2024 09:49:02 -0700

shejialuo <[email-masked]> writes:

> Because I add more commits, I provide the "--interdiff" here to make the
> reviewer's life easier.

Yeah, for the changes from the previous iteration of this series,
range-diff comparison is pretty much useless.  Interdiff is indeed
more usable, but essentially this iteration deserves reviews with
fresh sets of eyes.

> However, because I have not merged the latest ci fixup, so I cannot
> verify some jobs in CIs. May need the help from Junio to verify.

A good way to do so is to fork a temporary branch at the tip of
these 5 commits, and then either merge or cherry-pick the CI fixup.
Such a temporary branch should be usable for CI testing, right?

Thanks.

PS.

I am not feeling well today; please expect delayed and/or sparse
responses.